<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Frissítések automatikus keresése</string>
	<key>Check for Updates…</key>
	<string>Frissítések keresése…</string>
	<key>Contact Us</key>
	<string>Kapcsolat</string>
	<key>More Apps By Us</key>
	<string>További alkalmazásaink</string>
	<key>Privacy Policy</key>
	<string>Adatvédelmi szabályzat</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Nem működik a Quick Look? Látogasson el a [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) oldalra segítségért.</string>
	<key>Terms of Service</key>
	<string>Felhasználási feltételek</string>
	<key>Version %@ (%@)</key>
	<string>Verzió: %@ (%@)</string>
	<key>Website</key>
	<string>Weboldal</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Vágólapkezelő és gyors szövegbeviteli eszköz macOS-re](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
